body
{
	font-family: arial;
	font-size: 13px;
	margin: 0px;
	background: #85421f url(../img/pozadi.jpg) no-repeat fixed top center;
	color: #333333;
	margin-bottom: 15px;
}


img
{
	border: 0px;
}

.b
{
	font-weight: bold;
}

.i
{
	font-style: italic;
}

.right
{
	float: right;
}

.clear
{
	clear: both;
}


.obal
{
	width: 980px;
}

.hlavicka
{
	background: url(../img/hlavicka.png) no-repeat bottom center;
	height: 121px;
}
	
	.hlavicka_vlevo
	{
		margin-left: 21px;
		margin-top: 73px;
		width: 413px;
		float: left;
	}
		
		.hlavicka_vlevo_logo
		{
			float: left;
			width: 260px;
		}

.hlavicka_vlevo_logo a.logo
{
    background: url(../img/logo.png) no-repeat 0 0;
    text-indent: -1000em;
    display: block;
    width: 260px;
    height: 41px;
}
		
		.hlavicka_vlevo_jazyky
		{
			float: right;
			margin-top: 18px;
		}
			
			.vlajecky
			{
				margin-right: 2px;
			}
	
	.hlavicka_vpravo
	{
		float: right;
		width: 525px;
		margin-right: 21px;
		margin-top: 39px;
		background: url(../img/strecha.png) left no-repeat;
		height: 82px;
	}

.header_image
{
	background: url(../img/header_image.png) no-repeat 0 0;
	height: 278px;
}

.header_image .inside
{
	background: url(../img/header_image.jpg) no-repeat 36px 0;
	height: 278px;
}
	
.menu_celek
{
	background: url(../img/pozadi.png) ;
}
	
	.menu
	{
		margin: 0 21px 0 21px;
		width: 938px;
		height: 57px;
		background: url(../img/menu_pozadi.png) no-repeat bottom;
		font-weight: bold;
		color: White;
		font-size: 13px;
	}
	
	
#mainmenu
{
  margin:0px;
  padding: 0px;
  float: right;
  width: 921px;
}

#mainmenu ul
{
  margin:0px;
  padding: 0px;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: normal;
  vertical-align: middle;
  z-index:5;

  border: 0px;
  list-style: none;
}

#mainmenu ul li
{
  padding: 0px;
  border: 0px;
  xdisplay: inline;
  margin: 0px;
  position:relative;
  float: left;
  xheight: 57px;
}

#mainmenu ul li a
{
  color: white;
  padding-left: 14px;
  padding-right: 15px;
  padding-bottom: 14px;
  padding-top: 21px;
  ffloat: left;
  margin: 0px;
  line-height: 14px;
  text-decoration: none;
  font-weight: bold;
  height: 22px;
  display: block;
}

body.lang-de-DE #mainmenu ul li a
{
  padding-left: 15px;
  padding-right: 15px;
}


#mainmenu ul li.radek2 a
{
  padding-bottom: 14px;
  padding-top: 14px;
  height: 29px;
}

#mainmenu ul li.radek3 a
{
  padding-bottom: 21px;
  padding-top: 7px;
  height: 29px;
}

#mainmenu ul li.spacing
{
    width: 2px;
    background: url('../img/menu_sep.png') no-repeat 50% 50%;
    height: 57px;
    float: left;
}
	

#mainmenu ul a:hover
{
	background-color:#333333;
	text-decoration: none;
	color: #ffffff;
}

/*--- DROPDOWN ---*/
#mainmenu ul li ul{
    background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
    background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
    list-style:none;
    position:absolute;
    left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
    top: 57px;
}
#mainmenu ul li ul li{
    background: #659E36;
    padding-top:1px; /* Introducing a padding between the li and the a give the illusion spaced items */
    float:none;
    display: block;	
    margin: 0;
    padding: 0;
    float: none;
    text-align: left;
    text-transform: none;
}
#mainmenu ul li ul li.spacing
{
    height: 0;
    width: 0;
    float: none;
}

#mainmenu ul li.radek2 ul li a,
#mainmenu ul li.radek3 ul li a,
#mainmenu ul li ul li a
{
    white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
    padding: 8px 25px;
    height: auto;    
}

#mainmenu ul li:hover ul { /* Display the dropdown on hover */
    left:0; /* Bring back on-screen when needed */
}

.obsah
{
	background: url(../img/pozadi.png);
}

	.obsah a
	{
		color: #7ab14b;
		text-decoration: underline;
	}
	
	.obsah a:hover
	{
		text-decoration: none;
	}
	
	.obsah_obsah
	{
		width: 668px;
		margin-left: 21px;
		float: left;
		margin-top: 21px;
	}
		
	.obsah_obsah iframe {border: 0; width: 100%; min-height: 950px !important;}

		.obsah_obsah h1
		{
			margin: 0px;
			padding: 0px;
			margin-bottom: 21px;
			text-align: left;
			color: #7ab14b;
			font-size: 21px;
		}
		
		.obsah_obsah h2
		{
			margin: 0px;
			padding: 0px;
			margin-bottom: 0px;
			padding-top: 10px;
			text-align: left;
			color: #7ab14b;
			font-size: 16px;
		}
		
		.obsah_obsah h3
		{
			margin: 0px;
			padding: 0px;
			margin-bottom: 0px;
			padding-top: 10px;
			text-align: left;
			color: #333333;
			font-size: 14px;
		}
		
		.obsah_obsah p
		{
			line-height: 20px;
			text-align: left;
		}
		
		.rozdeleny_obsah
		{
		}
			
			.rozdeleny_obsah_foto
			{
				float: left;
				width: 142px;
			}
			
			.rozdeleny_obsah_text
			{
				float: right;
				width: 506px;
			}
			
				.rozdeleny_obsah_text p
				{
					margin-top: 0px;
				}
				
				.rozdeleny_obsah_text h2
				{
					padding-top: 0px;
					margin-bottom: 10px;
				}
				
				.rozdeleny_obsah_text h3
				{
					padding-top: 0px;
					margin-bottom: 10px;
				}
			
			.foto
			{
				border: 1px solid #7ab14b;
				border-bottom: 7px solid #7ab14b;
				margin-bottom: 10px;
			}
			
			.obsah_obsah ul
			{
				text-align: left;
			}
			
			.obsah_obsah li
			{
				line-height: 20px;
			}
			
			.tabulka
			{
				width: 99%;
				font-size: 13px;
				line-height: 28px;
				border-top: #cccccc 1px solid;
				border-left: #cccccc 1px solid;
				border-right: #cccccc 1px solid;
				background: White;
				margin: 10px 0 10px 0;
			}
				
				.tabulka th
				{
					text-align: left;
					background: #7ab14b;
					padding-left: 10px;
					color: White;
				}
				
				.tabulka td
				{
					text-align: left;
					padding-left: 10px;
					border-bottom: #cccccc 1px solid;
				}
			
			.input_text
			{
				background: White;
				border: #cccccc 1px solid;
				height: 26px;
			}
			
			.input_submit
			{
				background: #7ab14b;
				color: White;
				border: #cccccc 0px solid;
				height: 26px;
			}
	
	.obsah_sloupec
	{
		float: right;
		width: 240px;
		margin-right: 21px;
		margin-top: 21px;
	}
		
		.podmenu
		{
			margin-bottom: 21px;
		}

		.podmenu ul
		{
			background: url(../img/podmenu_polozka.png);
			list-style: none;
			margin: 0;	
			padding: 0;
		}
			
			.podmenu ul li
			{
				color: White;
				padding: 3px;
				display: block;
			}
				
				.podmenu ul li a
				{
					color: White;
					text-decoration: none;
				}
				
				.podmenu ul li a:hover
				{
					color: White;
					text-decoration: underline;
				}
			
			.podmenu ul li.spacing
			{
				padding: 5px 0 5px 0;
				background: url(../img/podmenu_linka.png) no-repeat 50% 50%;
			}

.podmenu .horni
{
    height: 7px;
    width: 240px;
    background: url('../img/podmenu_horni.png') no-repeat left bottom;
}

.podmenu .dolni
{
    height: 7px;
    width: 240px;
    background: url('../img/podmenu_spodni.png') no-repeat 0 0;
}
		
		.box_pravy
		{
			margin-bottom: 21px;
		}


.box_pravy .horni
{
    height: 7px;
    width: 240px;
    background: url('../img/box_pravy_horni.png') no-repeat left bottom;
}

.box_pravy .spodni
{
    height: 7px;
    width: 240px;
    background: url('../img/box_pravy_spodni.png') no-repeat 0 0;
}
		
			
			
			.box_pravy .box_pravy_polozka
			{
				background: url(../img/box_pravy_polozka.png);
				padding: 14px 21px 14px 21px;
			}
			
				.box_pravy .box_pravy_polozka_obsah
				{
					text-align: left;
					line-height: 20px;
				}
				
				.box_pravy .box_pravy_polozka_obsah h2
				{
					margin: 0px;
					padding: 0px;
					font-size: 17px;
					text-align: left;
					margin-bottom: 10px;
					color: #7ab14b;
				}
			

.paticka
{
	height: 38px;
	background:  url(../img/paticka.png);
}

.paticka a.footer
{
    background: url(../img/paticka_link.png) no-repeat 0 0;
    text-indent: -1000em;
    display: block;
    width: 97px;
    height: 11px;
    float: right;
    margin: 0 20px 0 0;
}

	
	.paticka_link
	{
		float: right;
		margin: 12px 21px 0 0;
	}
	
	.paticka_nad
	{
		background: url(../img/pozadi.png);
		height: 0px;
		visibility: hidden;
	}


div.mod-languages li
{
    margin: 0 0 0 5px;
}

div.item-page
{
    text-align: left;
}

div.item-page table
{
    font-size: 13px;
}